Subject: Re: Hawker Hurricane
From: "Steve Bamford" <[email-masked]>
To: "lawrence aphoy" <[email-masked]>
Date: Mon, 30 Dec 2002 13:52:02 -0800

Hi Lawrence,
Thanks for sending your Hurricane article.  Looks good.....I olove the paint
scheme.  I'll e-mail you when your article goes on ARC.
Thanks again for sending it in Lawrence.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: lawrence aphoy <[email-masked]>
To: <[email-masked]>
Sent: Thursday, December 19, 2002 12:46 AM
Subject: Hawker Hurricane

>
> Hi Steve,
>
>
> Here is another article that I hope you can use for ARC. Basically it is a
> short article on Revell's old Hawker Hurricane.
>
> Also, I would like to wish you all the best for Xmas and for the New Year.
>
> Cheers
>
> Lawrence
>
>
>
>
>
>
>
> _________________________________________________________________
> Help STOP SPAM with the new MSN 8 and get 2 months FREE*
> http://join.msn.com/?page=features/junkmail
>